# Generated by Django 4.2 on 2023-07-19 11:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0011_alter_tags_color'),
    ]

    operations = [
        migrations.AddField(
            model_name='collectionmediamapper',
            name='tags',
            field=models.ManyToManyField(related_name='media_tags', to='projects.tags', verbose_name='Annotation Tags'),
        ),
    ]
